#ifndef __mx_reco_engine_h__
#define __mx_reco_engine_h__

#include "vars.h"

long recommendation_engine(long action , CVars in, CVars &out);
long WrenchHomeBanners(CVars in, CVars &out);
long WrenchFamilyHomeBanners(CVars in, CVars &out);
#endif